Page MenuHomePhabricator

Gather information on all the schemas {tick} [13 pts]
Closed, ResolvedPublic

Description

  • query the db for info on all schemas
  • scrape info from talk pages
  • put it all in a spreadsheet

Definition of Done

Event Timeline

mforns created this task.Jun 22 2015, 3:57 PM
mforns assigned this task to madhuvishy.
mforns raised the priority of this task from to Needs Triage.
mforns updated the task description. (Show Details)
mforns added a project: Analytics-Kanban.
mforns added a subscriber: mforns.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 22 2015, 3:57 PM
mforns triaged this task as Normal priority.Jun 22 2015, 3:57 PM
mforns moved this task from Next Up to In Progress on the Analytics-Kanban board.
mforns updated the task description. (Show Details)
mforns set Security to None.
kevinator renamed this task from Gather information on all the schemas [13 pts] {tick} to Gather information on all the schemas {tick} [13 pts].Jun 24 2015, 3:41 PM
kevinator closed this task as Resolved.Jun 29 2015, 3:51 PM
kevinator added a subscriber: kevinator.